package com.ruoyi.project.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author jubs
 */
@Getter
@AllArgsConstructor
public enum MessageChatContentTypeEnum {
    /**
     * 文本
     * */
    TEXT("0"),
    /**
     * 图片
     * */
    IMAGE("1"),;

    private final String code;
}
